Bug 135064 - jisksp14 should BuildRequires: xorg-x11-font-utils
Summary: jisksp14 should BuildRequires: xorg-x11-font-utils
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jisksp14
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-08 13:11 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.1-16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-09 00:46:52 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-08 13:11:05 UTC
Description of problem:
bdftopcf is needed to build jisksp14

Version-Release number of selected component (if applicable):
jisksp14-0.1-15

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-font-utils
2.rpmbuild -ba jisksp14-0.1-15.src.rpm
3.Wait for error build
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.